Positionspapier Gleichstellung; Egalité femmes, prise de position

09 June 2019 16:29 - Vita8tiva

Status: Considered Start date: 09 June 2019

Priority: Normal Due date:  

Assignee: Vita8tiva % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

F:prise de position egalité des femmes. Former une groupe. Il y a un pad - 

https://cryptpad.piratenpartei.de/code/#/2/code/edit/4NMjUrmLHnxA1VzbHmQMeZZh/

But: Definir les points clés

De: Positionspapier Gleichstellung erarbeiten und updaten, mit AG. Link, siehe oben

Ziel: Die Schwerpunkte und Grundzüge verabschieden

History

#1 - 18 June 2019 18:36 - egermond

- Target version set to PV 2019.2

#2 - 26 August 2019 06:48 - egermond

- Status changed from New to Considered
